/**************************
	RESET 
***************************/
		
	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 400;
	  src: url('../fonts/FbSpoiler-Regular.eot');
	  src: url('../fonts/FbSpoiler-Regular.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Regular.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Regular.otf') format('opentype');
	}

	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 300;
	  src: url('../fonts/FbSpoiler-Light.eot');
	  src: url('../fonts/FbSpoiler-Light.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Light.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Light.otf') format('opentype');
	}

	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 700;
	  src: url('../fonts/FbSpoiler-Bold.eot');
	  src: url('../fonts/FbSpoiler-Bold.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Bold.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Bold.otf') format('opentype');
	}

	@font-face {
	  font-family: 'FbSpoiler';
	  font-weight: 900;
	  src: url('../fonts/FbSpoiler-Black.eot');
	  src: url('../fonts/FbSpoiler-Black.eot?#iefix') format('embedded-opentype'),
	       url('../fonts/FbSpoiler-Black.ttf')  format('truetype'),
	       url('../fonts/FbSpoiler-Black.otf') format('opentype');
	}

	@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);

	body {
		font-family: 'FbSpoiler', sans-serif;
		background: #ffffff;
		font-size: 35px;
		line-height: 0.9;
		color: #061143;
	}

	*::selection {
		background-color: rgba(0, 0, 0, 0.1);
	}

	*:focus {
		outline: 0 !important;
	}

	p {
		margin: 0;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	a:link,
	a:visited,
	a:hover,
	a:active {
		text-decoration: none;
		color: inherit;
	}

	h1, h2, h3, h4, h5, h6 {
		margin: 0;
		font-weight: normal;
	}
	
	ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	label {
		font-weight: normal;
	}

	input,
	textarea,
	button {
		font-family: inherit;
		background-color: transparent;
		border: 0;
		padding: 0;
	}

	input[type=number]::-webkit-inner-spin-button, 
	input[type=number]::-webkit-outer-spin-button { 
		-webkit-appearance: none; 
		margin: 0; 
	}

	button {
		cursor: pointer;
		background-color: transparent;
		border: 0;
		padding: 0;
	}
	
	::-webkit-input-placeholder { color: #6b6b6b; }
	::-moz-placeholder { color: #6b6b6b; }
	:-ms-input-placeholder { color: #6b6b6b; }
	:-moz-placeholder { color: #6b6b6b; }

	::-webkit-scrollbar-track	{
		background-color: rgba(0, 0, 0, 0.07);
	}

	::-webkit-scrollbar	{
		width: 12px;
		height: 12px;
		background-color: rgba(0, 0, 0, 0.07);
	}

	::-webkit-scrollbar-thumb {
		background-color: rgba(0, 0, 0, 0.15);
	}

	::-webkit-scrollbar-thumb:hover {
		background-color: rgba(0, 0, 0, 0.3);
	}

  
	
/**************************
	GLOBALS
***************************/

	.fullheight {
		height: 100%;
	}

	.wrapper {
		height: 100vh;
		min-height: 45vw;
		position: relative;
	}



/**************************
	OPENING
***************************/
	
	.opening-wrapper {
		height: 100%;
		width: calc(100% - 430px);
		position: relative;
	}

	.background {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 175px;
		left: 0;
		z-index: 1;
		background-color: #ffffff;
		background-image: url('../images/background.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: top center;
		padding-bottom: 50px;
	}

        .background.prpl5 {
		background-image: url('../images/backgroundprpl5.jpeg')!important;
	}

	.marker {
		display: inline-block;
		background-image: url('../images/marker.png');
		background-repeat: no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		background-position: center center;
		padding: 50px 150px 35px;
		line-height: 0.8;
		font-weight: 700;
	}

	.marker p:first-of-type {
		font-size: 229%;
		margin-bottom: 5px;
	}

	.marker p:last-of-type {
		font-size: 355%;
		color: #efb800;
		font-weight: 900;
	}



/**************************
	SIDEBAR
***************************/
	
	.sidebar {
		width: 430px;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		z-index: 2;
		background-color: #061143;
		color: #ffffff;
		padding: 20px 40px;
	}

	.sidebar-text {
		font-size: 130%;
		font-weight: 300;
		margin-bottom: 30px;
		line-height: 0.85;
	}

	.sidebar-text span {
		color: #8ddbff;
		font-weight: 700;
		font-size: 120%;
		line-height: 0.8;
	}

	.form-push {
		padding: 0 10px;
	}

	.input-wrapper {
		position: relative;
		margin-bottom: 10px;
	}

	.input-wrapper input,
	.date-button {
		width: 100%;
		background-color: #ffffff;
		font-family: 'Open Sans Hebrew', sans-serif;
		font-size: 22px;
		border-radius: 25px;
		padding: 10px 25px;
		transition: box-shadow 0.2s ease;
	}

	.input-wrapper .errorMessage,
	.date-wrapper .errorMessage {
		position: absolute;
		top: 60%;
		left: 25px;
		color: #ff5b5b;
		font-size: 15px;
		transform: translateY(-50%);
		transition: opacity 0.2s ease, top 0.2s ease;
		opacity: 0;
	}

	.input-wrapper.error input {
		box-shadow: inset 0 0 0 1px #ff0000;
	}

	.input-wrapper.error .errorMessage,
	.date-wrapper.error .errorMessage {
		top: 50%;
		opacity: 1;
	}

	.date-wrapper .errorMessage {
		left: 0;
	}

	.input-wrapper-date-inputs {
		
	}

	.input-wrapper-date-inputs > div {
		display: inline-block;
	}

	.input-wrapper-date-inputs > div:first-of-type {
		width: 25%;
	}

	.input-wrapper-date-inputs > div:last-of-type {
		width: 30%;
	}

	.input-wrapper-date-inputs > div input {
		line-height: 1.05;
		padding: 12px 0 15px;
		text-align: center;
	}

	.date-wrapper {
		position: relative;
		margin-bottom: 15px;
	}

	.date-wrapper label {
		display: block;
		text-align: right;
		font-size: 23px;
		position: relative;
	}

	.date-wrapper span {
		top: 0;
		left: 5px;
	}

	.date-wrapper > div {
		display: inline-block;
		vertical-align: middle;
	}

	.day {
		width: 25%;
	}

	.month {
		width: calc(45% - 10px);
		margin: 0 5px;
	}

	.year {
		width: 30%;
	}

	input[type=number]::-webkit-inner-spin-button, 
	input[type=number]::-webkit-outer-spin-button { 
		-webkit-appearance: none; 
		margin: 0; 
	}

	.date-button img {
		width: 10px;
	}

	.date-button {
		position: relative;
		width: 100%;
		padding: 15px 10px 16px;
		color: #6b6b6b;
	}

	.date-button span {
		margin-left: 5px;
	}

	.dropdown-menu {
		border: 0; 
		right: 0;
		margin: -1px 0 0;
		padding: 0;
		border-top: 0;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
		border-bottom-right-radius: 25px;
		border-bottom-left-radius: 25px;
		overflow: hidden;
		min-width: 100%;
		width: 100%;
	}

	.dropdown.show .date-button::before {
		content: "";
		position: absolute;
		bottom: 1px;
		right: 20px;
		left: 20px;
		height: 2px;
		background-color: #e8f1f3;
	}

	.dropdown-menu > div {
		overflow-x: hidden;
		overflow-y: auto;
		max-height: 120px;
	}

	.dropdown.show .date-button {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	}

	.dropdown-item {
		font-family: 'Open Sans Hebrew', sans-serif;
		padding: 7px 20px;
	}

	.dropdown-item:focus,
	.dropdown-item:hover {
		background-color: rgba(0, 0, 0, 0.05);
		color: inherit;
	}

	.dropdown-item:active,
	.dropdown-item.active {
		background-color: rgba(0, 0, 0, 0.1);
		color: inherit;
	}

	.checkbox {
		font-size: 21px;
		margin-bottom: 15px;
	}

	[type="checkbox"]:not(:checked),
	[type="checkbox"]:checked {
		display: none;
		position: absolute;
		left: -9999px;
	}

	[type="checkbox"]:not(:checked) + label,
	[type="checkbox"]:checked + label {
		position: relative;
		padding-right: 30px;
		cursor: pointer;
		width: 100%;
		text-align: right;
		margin-bottom: 0;
		line-height: 0.9;
	}

	[type="checkbox"]:not(:checked) + label:before,
	[type="checkbox"]:checked + label:before {
		content: '';
		position: absolute;
		right: 0;
		top: 2px;
		width: 17px;
		height: 17px;
		background-color: #ffffff;
		border-radius: 2px;
	}

	[type="checkbox"]:not(:checked) + label:after,
	[type="checkbox"]:checked + label:after {
		content: '';
		position: absolute;
		right: 2px;
		top: 4px;
		line-height: 0.8;
		transition: all 0.2s ease;
		background-image: url('../images/check.svg');
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		background-position: center center;
		width: 13px;
		height: 13px;
	}

	[type="checkbox"]:not(:checked) + label:after {
		opacity: 0;
		transform: scale(0.5);
	}

	[type="checkbox"]:checked + label:after {
		opacity: 1;
		transform: scale(1);
	}

	#submitButton {
		width: 100%;
		background-color: #ffc815;
		border-radius: 34px;
		font-size: 30px;
		font-weight: 700;
		padding: 21px 0;
		box-shadow: inset 0 2px 0 #fffd62;
		margin-top: 10px;
	}

	#submitButton img {
		margin-right: 5px;
		position: relative;
		top: -1px;
	}

	.logo {
		margin-top: 100px;
	}

	#thankWrapper {
		display: none;
	}

	#thankWrapper .sidebar-text {
		margin-bottom: 0;
	}

	#thankWrapper .sidebar-text span {
		display: block;
	}
	


/**************************
	CONTENT
***************************/

	.content {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 2;
		width: calc(100% - 430px);
		padding: 25px 100px;
	}

	.content-text {
		font-size: 20px;
	}

	.content-icons {
		margin-bottom: 15px;
	}

	.content-icons-item {
		position: relative;
		display: inline-block;
		vertical-align: top;
		padding-right: 80px;
		font-size: 85%;
		padding-top: 3px;
		line-height: 0.85;
	}

	.content-icons-item::before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		background-repeat: no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		width: 61px;
		height: 58px;
	}

	.content-icons-item-1 {
		width: 23%;
		font-weight: 700;
		padding-top: 15px;
	}

	.content-icons-item-2 {
		width: 27%;
		font-weight: 700;
		padding-top: 15px;
	}

	.content-icons-item-3 {
		width: 28%;
	}

	.content-icons-item-4 {
		width: 22%;
	}

	.content-icons-item-1::before {
		background-image: url('../images/icon-1.png');
	}

	.content-icons-item-2::before {
		background-image: url('../images/icon-2.png');
	}

	.content-icons-item-3::before {
		background-image: url('../images/icon-3.png');
	}

	.content-icons-item-4::before {
		background-image: url('../images/icon-4.png');
	}

/**************************
	GENERAL LAYOUTS
***************************/
.modal-dialog-centered {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(100% - 1rem);
}

	
/**************************
	MEDIA QUERIES
***************************/

	/* GENERAL */
	@media (min-width: 992px) {

	}

	/* 1850 */
	@media (max-width: 1849px) {
		.content {
			padding: 25px 50px;
		}
	}

	/* 1750 */
	@media (max-width: 1749px) {
		body {
			font-size: 31px;
		}
		.content {
			padding: 25px 30px;
			width: calc(100% - 420px);
		}
		.content-icons {
			margin-bottom: 25px;
		}
		.sidebar {
			width: 420px;
		}
		.opening-wrapper {
			width: calc(100% - 420px);
		}
	}

	/* 1600 */
	@media (max-width: 1599px) {
		body {
			font-size: 30px;
		}
		.background {
			bottom: 155px;
		}
		.content {
			padding: 20px;
			width: calc(100% - 360px);
		}
		.sidebar {
			width: 360px;
			padding: 20px;
		}
		.opening-wrapper {
			width: calc(100% - 360px);
		}
		.input-wrapper input, .date-button {
			font-size: 20px;
			padding: 7px 20px;
			border-radius: 21px;
		}
		.date-button {
			padding: 12px 10px;
		}
		.input-wrapper-date p {
			margin: 0 20px 10px;
		}
		.input-wrapper .errorMessage {
			left: 20px;
		}
		.input-wrapper-date-inputs > div input {
			padding: 9px 0 11px;
		}
		.dropdown-toggle {
			font-size: 20px;
			padding: 9px 0 11px;
		}
		#submitButton {
			font-size: 27px;
			padding: 16px 0 14px;
		}
		.sidebar-text {
			margin-bottom: 30px;
		}
		.logo {
			margin-top: 50px;
		}
		.logo img {
			width: 180px;
		}
		.content-icons {
			margin-bottom: 15px;
		}
		.content-icons-item {
			padding-right: 65px;
		}
		.content-icons-item::before {
			width: 50px;
			height: 48px;
		}
		.content-icons-item-3 {
			width: 27%;
		}
		.content-icons-item-4 {
			width: 23%;
		}
		.checkbox {
			font-size: 18px;
		}
	}

	/* 1400 */
	@media (max-width: 1399px) {
		body {
			font-size: 28px;
		}
		.wrapper {
			min-height: 47vw;
		}
		.background {
			bottom: 140px;
		}
		.content {
			padding: 20px 15px;
			width: calc(100% - 340px);
		}
		.sidebar {
			width: 340px;
			padding: 15px;
		}
		.opening-wrapper {
			width: calc(100% - 340px);
		}
		.content-icons-item {
			padding-right: 55px;
		}
		.content-icons-item::before {
			width: 45px;
			height: 42px;
		}
		.content-icons-item {
			font-size: 77%;
		}
		.content-icons-item-1 {
			width: 23%;
			padding-top: 11px;
		}
		.content-icons-item-2 {
			width: 27%;
			padding-top: 11px;
		}
		.content-icons-item-3 {
			width: 27%;
		}
		.content-icons-item-4 {
			width: 23%;
		}
		.sidebar-text {
			font-size: 115%;
			margin-bottom: 20px;
			line-height: 0.8;
		}
		.input-wrapper input, .date-button {
			font-size: 17px;
			padding: 7px 17px;
			border-radius: 18.5px;
		}
		.date-button {
			padding: 11px 10px;
		}
		.input-wrapper-date {
			padding-top: 0;
		}
		.input-wrapper-date p {
			font-size: 17px;
			margin: 0 17px 10px;
		}
		.input-wrapper .errorMessage {
			left: 17px;
		}
		.input-wrapper-date-inputs > div input {
			padding: 6px 0 8px;
		}
		.dropdown-toggle {
			font-size: 17px;
			padding: 9px 0 11px;
		}
		#submitButton {
			font-size: 25px;
			padding: 14px 0 12px;
		}
		.logo {
			margin-top: 40px;
		}
		.logo img {
			width: 150px;
		}
		.content-text {
			font-size: 17px;
		}
		.marker {
			font-size: 80%;
		}
	}

	/* 1200 */
	@media (max-width: 1199px) {
		.wrapper {
			min-height: auto;
		}
		.opening-wrapper {
			width: auto;
			height: 40vw;
		}
		.background {
			background-image: url('../images/background-mobile.jpg');
			bottom: 0;
			padding-bottom: 0;
		}
		.background.prpl5 {
			background-image: url('../images/backgroundprpl5-mobile.jpg');
		}
		.sidebar {
			position: relative;
			width: auto;
			padding: 30px;
		}
		.content {
			width: auto;
			position: relative;
			padding: 20px;
		}
		.sidebar > div > div {
			width: 320px;
			margin: 0 auto;
		}
		.sidebar-text span {
			display: block;
		}
		.logo {
			margin-top: 30px;
		}
		.content-text {
			text-align: center;
		}
		.content-text br {
			display: none;
		}
		.content-icons-item {
			font-size: 80%;
		}
		.content-icons-item-1,
		.content-icons-item-2 {
			margin-bottom: 20px;
		}
		.content-icons-item-1,
		.content-icons-item-3 {
			width: 55%;
		}
		.content-icons-item-2,
		.content-icons-item-4 {
			width: 45%;
		}
		.content-push {
			max-width: 500px;
			margin: 0 auto;
		}
	}

	/* 992 */
	@media (max-width: 991px) {
		.opening-wrapper {
			height: 50vw;
		}
		.background {
			overflow: hidden;
		}
		.marker {
			font-size: 3.2vw;
			padding: 5vw 16vw 3.5vw;
			margin: 0 -5vw;
		}
		.sidebar-text strong br {
			display: none;
		}
	}

	/* 768 */
	@media (max-width: 767px) {
		.opening-wrapper {
			height: 58vw;
		}
		.content-icons-item-1,
		.content-icons-item-2 {
			padding-top: 9px;
		}
	}

	/* 576 */
	@media (max-width: 575px) {
		body {
			font-size: 26px;
		}
	}

	/* 480 */
	@media (max-width: 479px) {
		body {
			font-size: 22.5px;
		}
		.content {
			padding: 20px 15px;
		}
		.content strong {
			display: block;
		}
		.content-icons-item {
			padding-right: 45px;
		}
		.content-icons-item::before {
			width: 37px;
			height: 35px;
		}
		.sidebar {
			padding: 20px 15px;
		}
		.logo img {
			width: 120px;
		}
		.input-wrapper input, .date-button {
			padding: 5px 15px;
			border-radius: 16.5px;
		}
		.date-button {
			padding: 9px 5px;
		}
		.input-wrapper-date {
			padding-top: 0;
		}
		.input-wrapper-date p {
			margin: 0 15px 10px;
		}
		.input-wrapper .errorMessage {
			left: 15px;
		}
		.input-wrapper-date-inputs > div input {
			padding: 4px 0 6px;
		}
		.dropdown-toggle {
			padding: 7px 0 9px;
		}
		#submitButton {
			font-size: 24px;
			padding: 12px 0 11px;
		}
		.dropdown-menu {
			font-size: 14px;
			max-height: 160px;
		}
		.content-text {
			font-size: 15px;
		}
		.date-wrapper label {
			font-size: 20px;
		}
	}

	/* 380 */
	@media (max-width: 379px) {
		body {
			font-size: 18.5px;
		}
		.content-icons-item {
			padding-right: 39px;
		}
		.content-icons-item::before {
			width: 32px;
			height: 30px;
		}
		.content-icons-item-1,
		.content-icons-item-2 {
			margin-bottom: 20px;
		}
		.logo img {
			width: 100px;
		}
		.sidebar > div > div {
			width: auto;
		}
		.checkbox {
			font-size: 16px;
		}
	}